<!-----------------------  $$name$$ ----------------------->

<div id="sg-$$name$$" class="styleguide">

<h2 class="styleguide-title">$$name$$</h2>

<div class="sg-content">

<div class="styleguide-item-preview">
<ul>
    <li>Ea invidunt et vero invidunt amet.</li>
    <li>Ea invidunt et vero invidunt amet.
        <ul>
            <li>Ea invidunt et vero invidunt amet.</li>
            <li>Ea invidunt et vero invidunt amet.</li>
        </ul>    
    </li>
    <li>Ea invidunt et vero invidunt amet.</li>
    <li>Ea invidunt et vero invidunt amet.</li>
    <li>Ea invidunt et vero invidunt amet.</li>
</ul>

<ol>
    <li>Ea invidunt et vero invidunt amet.</li>
    <li>Ea invidunt et vero invidunt amet.
        <ul>
            <li>Ea invidunt et vero invidunt amet.</li>
            <li>Ea invidunt et vero invidunt amet.</li>
        </ul>    
    </li>
    <li>Ea invidunt et vero invidunt amet.</li>
    <li>Ea invidunt et vero invidunt amet.</li>
    <li>Ea invidunt et vero invidunt amet.</li>
</ol>
</div>

<div class="styleguide-item-text uitabs">
<ul>
    <li><a href="#tabs-$$name$$-1">CSS</a></li>
    <li><a href="#tabs-$$name$$-2">SCSS</a></li>
    <li><a href="#tabs-$$name$$-3">HTML</a></li>
</ul>

<pre id="tabs-$$name$$-1">
<code class="language-css">
<?php include '$$css$$'; ?>
</code>
</pre>

<pre id="tabs-$$name$$-2">
<code class="language-scss">
<?php include '$$scss$$'; ?>
</code>
</pre>

<pre id="tabs-$$name$$-3">
<code class="language-markup">
&lt;ul>
    &lt;li>Ea invidunt et vero invidunt amet.&lt;/li>
    &lt;li>Ea invidunt et vero invidunt amet.
        &lt;ul>
            &lt;li>Ea invidunt et vero invidunt amet.&lt;/li>
            &lt;li>Ea invidunt et vero invidunt amet.&lt;/li>
        &lt;/ul>    
    &lt;/li>
    &lt;li>Ea invidunt et vero invidunt amet.&lt;/li>
    &lt;li>Ea invidunt et vero invidunt amet.&lt;/li>
    &lt;li>Ea invidunt et vero invidunt amet.&lt;/li>
&lt;/ul>

&lt;ol>
    &lt;li>Ea invidunt et vero invidunt amet.&lt;/li>
    &lt;li>Ea invidunt et vero invidunt amet.
        &lt;ul>
            &lt;li>Ea invidunt et vero invidunt amet.&lt;/li>
            &lt;li>Ea invidunt et vero invidunt amet.&lt;/li>
        &lt;/ul>    
    &lt;/li>
    &lt;li>Ea invidunt et vero invidunt amet.&lt;/li>
    &lt;li>Ea invidunt et vero invidunt amet.&lt;/li>
    &lt;li>Ea invidunt et vero invidunt amet.&lt;/li>
&lt;/ol>
</code>
</pre>

</div>
</div>
</div>
